[Desktop Entry]
Categories=Development;
Comment[it]=Repository 'linux-setup' (VSCodium workspace)
Comment='linux-setup' Git repository (VSCodium workspace)
Exec=codium --new-window /Data/Git/linux-setup/linux-setup.code-workspace
GenericName[it]=
GenericName=
Icon=/home/luca/.icons/folder-green-linux.svg
MimeType=
Name[it]=Linux-Setup (workspace)
Name=Linux-Setup (workspace)
NoDisplay=false
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-RunOnDiscreteGpu=false
X-KDE-SubstituteUID=false
X-KDE-Username=
